Tux Guitar

Problems

Subject error in java launcher



Author Message
Jefferson
Post: Jan 2nd 2007 at 9:50 PM

My PC is Windows 98. I downloaded the 0.8 version. But when I try to run the TuxGuitar shows this message:

"Error in Java launcher. No acceptable JVMs were found."

Help please.

Thanks.


Back to Top
 
Julian
Post: Jan 15th 2007 at 1:58 PM

Hi,
you must have installed java 1.5 or later to run tuxguitar


Back to Top
 
Ryan
Post: Oct 2nd 2009 at 4:59 AM

Mine is similar however it instead says "Error In Java Launcher. Error While Launching Program with JVM"
what do i do? helpp please!!!


Back to Top